package net.northking.cctp.device.dto.device;

import io.swagger.annotations.ApiModelProperty;

public class DeviceLogDto {

    @ApiModelProperty("租户id")
    private String tenantId;

    @ApiModelProperty("设备id")
    private String deviceId;

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
